/* Globals _____________________ */



a:hover { opacity: 0.8; } 

.wp-template {
    position: fixed;
    left: 10px;
    top: 100px;
    z-index: 11;
    font-weight: bold;
    display: inline-block;
    padding: 0.25rem 0.5rem;
    background: #000;
    color: #fff;
}

.wp-template span {
    display: block;
    font-size: 0.7rem;
    text-transform: uppercase;
   }


 .alert { border: solid 1px red;  background: #FFEEEE;  padding: 0.5rem; }
 
 body {
	 
	 font-family: sofia-pro, sans-serif;
 }
 p, ul, ol, blockquote { padding-bottom: 0;  margin-bottom: 1.5rem; }
 h1, h2, h3, h4 {}
 h1 {}
 h2 {}
 h3 {}
 h4 {}

.et_pb_text ul, et_pb_text ol { 
	margin: 0 0 1.5rem 0; 
	padding: 0 0 0 3rem; 
}

.et_pb_text a { text-decoration: underline; }


/* MEDIA QUERIES _____________________ */


/* Small __________________ */

@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* Medium __________________ */

@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large __________________ */

@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* X Large __________________ */

@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XX Large __________________ */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */